@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */


/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #ffffff;
  --body_text_color: #000000;
  --link_color: #2a336c;
  --border_color: #666666;
  --table_border_color: #2a336c;
  --th_background_color: transparent;
  --td_background_color: transparent;
  --th_character_color: #000000;
  --td_character_color: #000000;
  --required_color: #37459e;
  --top_h1_color: #000000;
  --header_navigation_color: transparent;
  --top_entry_title_color: #2a336c;
  --entry_title_bg_color: #ebe031;
  --blog_title_color: #010101;
  --sub_entry_title_bg_color: #010101;
  --entry_title_bg_w570_color: #000000;
  --sub_entry_title_bg_w570_color: #000000;
  --half_entry_title_bg_color: #2a336c;
  --half_sub_entry_title_bg_color: #000000;
  --column3_title_bg_color: #2a336c;
  --widget_title_bg_color: #ffffff;
  --widget_list_bg_color: #000000;
  --footnavi_color: #000000;
  --address_color: #000000;
  --copy_color: #fff10c;
  --kdb_background_color:#ebde2f;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 1035;/* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 800;/* 中ページメインのオリジナル高さ(単位なし) */

  --easys_standard_value001: #ffffff;/* A～Cブロック記事内リンクボタン＞文字色 */


  --easys_standard_value005: #ffffff;/* カレンダーの本日＞文字色 */
  --easys_standard_value006: #ffffff;/* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #ffffff;/* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */
  --font_size_10: 10px;
  --font_size_11: 11px;
  --font_size_12: 12px;
  --font_size_13: 13px;
  --font_size_14: 14px;
  --font_size_15: 15px;
  --font_size_16: 16px;
  --font_size_17: 17px;
  --font_size_18: 18px;
  --font_size_20: 20px;
  --font_size_23: 23px;
  --font_size_28: 28px;

  --transition-duration: 0.3s;
}
/* =================================================================================================================== */


/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: var(--basic_background_color) url("../files/html_bg.jpg") ;
  background: none var(--basic_background_color);

  scroll-padding-top:0;
  scroll-behavior: smooth;
}

/*トップページ----------------------------------*/
body#page_6 {
  background: url("../files/top_body_bg.png") no-repeat center top/100%;
  /*background-position-y:100px;*/
}

/*中ページ----------------------------------*/
body {
  position: relative;
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  word-break: break-word;
  background: none no-repeat center top;
  /*background-position-y:100px;*/

}
body,
.wpcf7c-conf {
  color: var(--body_text_color);
}
/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}

#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}
#main {
  overflow: clip;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}


/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
/*トップページ----------------------------------*/
#page_6 #branding_box {
  padding: 0 0 calc(100% * (var(--easys_top_main_h) / var(--easys_max_width))) 0;
  background: none transparent;
  overflow: hidden;
}


#page_6 #branding_box::before {
  position: absolute;
  bottom: calc(100%*(118/var(--easys_top_main_h)));
  left: 0;
  z-index: 1;
  display: block;
  width: calc(100%*((2000*3)/2000));
  height: calc(100%*(150/var(--easys_top_main_h)));
  background: url(../files/top_imge.png) repeat-x left top/ auto 100%;
  content: '';
  animation: main 40s linear 0s infinite;
  pointer-events: none;
}
@keyframes main {
0% {transform: translateX(0%);}
100% {transform: translateX(calc(-100%/3));}
}
/*中ページ*/
#branding_box {
  position: relative;
  z-index: 500;
  padding: 0 0 calc(100% * (var(--easys_naka_main_h) / var(--easys_max_width))) 0;
  height: 0px;
  background: none transparent;
}

/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  z-index: 753;
  margin: 0 auto;
  width: auto;
  top:35px;
  left:100px; 
}

/*#page_6 #site-description {
  bottom: calc(145 / var(--easys_top_main_h) * 100%);
}*/



#site-description a {
  display: inline;
  color: var(--top_h1_color);
}


/*  サイトロゴ @logo
---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information,
#page_6 #header_information {
  height: 0;
}
/*ロゴ----------------------------------*/
#header_information .main_header a img {
  position: absolute;
  z-index: 752;

  top: calc(20 / var(--easys_naka_main_h) * 100%);
  left: 0;right: 0;
  margin: 0 auto;
  width: calc(300 / var(--easys_max_width) * 100%);
  height: calc(200 / var(--easys_naka_main_h) * 100%);
  background: url(../files/main_logo.png) no-repeat center top / 100%;
}


#page_6 #header_information .main_header a img {
  top:calc(20 / var(--easys_top_main_h) * 100%);
  height:calc(200 / var(--easys_top_main_h) * 100%);
}



/* Gナビ上部固定 ----------------------------------*/
body.fixed #header_information .main_header a img {
  position: fixed !important;
  top: 0 !important;
  left: 60px !important;
  right: unset !important;
  transform: none !important;
  z-index: 1000;
  background: url(../files/main_logo02.png) no-repeat center top;
  width: 300px !important;
  height: 119px !important;
}

@media(min-width:2000px) {
body.fixed #header_information .main_header a img {
    left: calc(50% - 940px) !important;
  }
}


/*  グローバルナビ　@navi
---------------------------------------------------------------------------------------------------- */
#access {
display: none;
}

/*  メイン画像 @main
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  width: 100%;
  position: absolute;
  top: 0;
  /*top: 100px;*/
  right: 0;
  left: 0;
  z-index: 99;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}

/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}

/* ===================================================================================================================
   ■ フッター　@footer 
------------------------------------------------------------------------------------------------------------------- */
:root {
  --footer_h: 670px;
  --footer_navi_top: 470px;
  /*--footer_navi_left: 480px;*/
  --footer_add_top: 410px;
  /*--footer_add_left: 480px;*/
  --footer_copy_bottom: 7px;
  /* --footer_copy_left: 480px; */
}
 
#footer_block {
  position: relative;
  height: var(--footer_h);
  background: url(../files/footer_bg.png) no-repeat center top;
}

#footer_box {
  height:  var(--footer_h);
  background: none transparent;
  /* background: url(/files/footer_box_bg.png) no-repeat center top; */
}

#footer-widget-area {
  display: block;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */

#footer_sitemap_block {
  position: absolute;
  top: var(--footer_navi_top);
  left: 50%;
  margin: 0 auto;
  width: auto;
  transform: translateX(-50%);
}
 


#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 960px;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border-color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border-color: var(--footnavi_color);
  color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}



/*  フッター情報
---------------------------------------------------------------------------------------------------- */

.footer_infomation {
  display: block;
  margin: 0 auto;
  width: 960px;
}



#footer_information{
  position: absolute;
  top: var(--footer_add_top);
  left: 0;
  right: 0;
}

#footer_information .entry-post {
  width: 450px;
  margin: 0 auto 0;
  text-align: center;
}



/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: var(--address_color);
}
/*#footer_information .entry-post .post-data > p:nth-of-type(2) {
  font-size: 20px;font-weight: bold;
}*/


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}



/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
}

#copyright {
  position: absolute;
  bottom:var(--footer_copy_bottom);
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
}

/*  サイドメニュー @sidebtn
---------------------------------------------------------------------------------------------------- */
.fixed_side_btn {
  position:fixed;
  bottom: 0px;
  right:130px;
  margin: 0 auto;
  z-index:1000;
  pointer-events:none;
  display: flex;
  gap:5px;
  width: 970px;
}
.fixed_side_btn div {
  position:relative;
  width:150px;
  height:50px;
  overflow:hidden;
  pointer-events:auto;
}

.fixed_side_btn div a {
  display:block;
  width:100%;
  height:100%;
  overflow:hidden;
  text-indent:-9999px;
  background-repeat:no-repeat;
  background-position:left center;
  background-size:contain;
}
.fixed_side_btn div a:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease 0s;
    z-index: 1;
    opacity:0;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:left center;
}
.fixed_side_btn div a:hover:before{
  opacity:1;
}
.fixed_side_btn .weblog a {
  background-image:url(../files/btn_blog_off.png);
}
.fixed_side_btn .weblog a:before{
  background-image:url(../files/btn_blog_on.png);
}
.fixed_side_btn .hp{width: 250px;}
.fixed_side_btn .hp a {
  background-image:url(../files/btn_official_off.png);
}
.fixed_side_btn .hp a:before{
  background-image:url(../files/btn_official_on.png);
}

.fixed_side_btn .contact{width: 200px;}
.fixed_side_btn .contact a {
  background-image:url(../files/btn_contact_off.png);
}
.fixed_side_btn .contact a:before{
  background-image:url(../files/btn_contact_on.png);
}

/* SNSボタン */
.fixed_side_btn .line{width: 350px;}
.fixed_side_btn .line a {
  background-image:url(../files/btn_line_off.png);
}
.fixed_side_btn .line a:before{
  background-image:url(../files/btn_line_on.png);
}




/* 2000幅を超えた時 */
#wrapper {
  -webkit-clip-path:inset(0);
          clip-path:inset(0);
}
@media screen and (min-width: 2000px) {
.fixed_side_btn{right: calc(50% - 870px);}
}


/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn a:hover img {
  opacity: 0.8;
}
/*#float_top_btn{
  bottom: 50px;
  right: 50px;
}*/

@media (min-width: 2000px) {
#float_top_btn {
  right:calc(50% - 980px);
}
}


/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}

/*  見出し @ttl
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
  height: 170px;line-height: 170px;
  /*padding-top: 40px*/
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}
/*h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
  フォントサイズはこちら
}*/

/*
h3.entry_title,
.entry_title,
.entry-title {
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
  width: auto;
  text-align: center;
  padding-left: 0;
}

.entry_title h3 {
  padding-left: 120px;
  width: 720px;
}
*/
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}



/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/*
* .sub_entry_title h4 {
  フォントサイズはこちら
}
*/
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: var(--font_size_15);
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}


/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}

small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}





/*  テーブル @table
---------------------------------------------------------------------------------------------------- */


/*  横線
-------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  background: none transparent !important;
  border-color: var(--table_border_color);
  border-top: none !important;
  border-right: none !important;
  border-left: none !important;
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr:first-child > * {
  border-top: 1px solid var(--table_border_color) !important;
}




/* メール送信後メッセージボックスのボーダー（デフォルト：グリーン） */
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}

/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}



/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */


.easys_content_inner:not(.nd_01 .easys_content_inner) {
  opacity: 0;
  transform: translateY(100px);
  transition: 1.3s ease 0s;
}

.easys_content_inner.moved:not(.nd_01 .easys_content_inner.moved) {
  opacity: 1;
  transform: translateY(0);
}
  





.nd_01.contents_block div{
margin-bottom: 0 !important;
padding-bottom: 0 !important;
}
.nd_01.contents_block .easys_content_inner{
width: 2000px;
position: relative;
left: calc(50% - 1000px);
padding:0 !important;
}

/* 対象のマージンを消す */
.easys_content.no_margin {
  margin: 0;
}

/* もし記事が割り込まれたらマージンを入れる */
.easys_content.no_margin+.easys_content:not(.no_margin) {
  margin-top: 70px;
}

.easys_content.no_margin.nk_01 [class*="title"] {
  margin-bottom: 0;
  padding-bottom: 25px;
}

--------------------------------------- */


.ndb_01 {
  margin-top: 0 !important;position: relative;
}

.ndb_01 *[class*="title"] {
  display: none;
}
.ndb_01,
.ndb_01 .easys_content_inner,
.ndb_01 .entry_post {
  position: relative;
  margin-bottom: 0;
  padding-bottom: 0;
}
.ndb_01 .post_data {
  text-align:justify;
}

.ndb_01 .easys_content .sub_post .float_left {
  float: left !important;
}

.ndb_01 .easys_content .sub_post .float_right {
  float: right !important;
}

.outer_top #outer_block:not(.shosai .outer_top #outer_block) {
  padding-top: 0;
}
/*追加画像*/
.design_block{
  position: absolute;
  z-index: 9;
  display: block;
  pointer-events: none;
  background-position: center top;
  background-repeat: no-repeat;
}
/*zoom --------------------------- */
.f_zoom {
  transform-origin: center center;
  transform: scale(0);
  transition: all 1s;
}

.f_zoom.moved {
  transform: scale(1);
}

/*View from left --------------------------- */

.f_img{
  overflow:hidden;
  transition:0.6s;
  -webkit-clip-path:inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
}

.f_img.moved {
  clip-path: inset(0) !important;
  -webkit-clip-path: inset(0) !important;
}


/*fade in Up/down/left/right------------------------------------*/

.f_u,.f_d ,.f_l ,.f_r {
  opacity: 0;
  transform-origin: center;
  transition: 1s ease 0s;
}
.f_u {transform: translateY(-100px);}
.f_d {transform: translateY(100px);}
.f_l {transform: translateX(-100px);}
.f_r {transform: translateX(100px);}

.f_u.moved,.f_d.moved ,.f_l.moved ,.f_r.moved
 {transform: translate(0px, 0px);opacity: 1;}

/* ===========================================================================
     トップページ @db
=========================================================================== */



/*DB1>こんなお悩みはありませんか？
xb6hhfqfk0k14cn7v8ol
--------------------------------------- */
#xb6hhfqfk0k14cn7v8ol {background: url(../files/design01_bg.png) no-repeat center top;}
#xb6hhfqfk0k14cn7v8ol,
#xb6hhfqfk0k14cn7v8ol .easys_content_inner,
#xb6hhfqfk0k14cn7v8ol .entry_post {height: 1050px;}
#xb6hhfqfk0k14cn7v8ol .text_box {
  margin: 415px 0 0 auto;
  width: 480px;
}
#xb6hhfqfk0k14cn7v8ol #img01 {
background-image: url(../files/design01_img01.png);
width: 620px;
height: 530px;
top: 320px;
left: calc(50% - 650px);
}
#xb6hhfqfk0k14cn7v8ol #img02 {background-image: url(../files/design01_ttl.png);width: 1200px;height: 350px;top: 65px;left: calc(50% - 600px);}

/*バナー＞6連（※top）
jkaywrmjn7opvgb9wmiq
--------------------------------------- */
#jkaywrmjn7opvgb9wmiq{
background:url(../files/bnrmany_bg.jpg) no-repeat center top/100%;
position: relative;
}
#jkaywrmjn7opvgb9wmiq .easys_content_inner {
  width:calc(100% * (975/2000));
  margin-right:calc(100% * (315/2000));
  padding:calc(100% * (155/2000)) 0px calc(100% * (155/2000));
}
 
#jkaywrmjn7opvgb9wmiq::before {
  position: absolute;
  top: calc(100%*(55/800));
  left: 0;
  z-index: 0;
  display: block;
  width: calc(100%*((2000*3)/2000));
  height: calc(100%*(200/800));
  background: url(../files/bnrmany_img.png) repeat-x left top/ auto 100%;
  content: '';
  animation: bnr6 40s linear 0s infinite;
  pointer-events: none;
}
@keyframes bnr6 {
0% {transform: translateX(0%);}
100% {transform: translateX(calc(-100%/3));}
}
#jkaywrmjn7opvgb9wmiq .img_display {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
 
#jkaywrmjn7opvgb9wmiq [class*="field_"]{width: calc(100% * (325/975)) !important; margin: 0;}
#jkaywrmjn7opvgb9wmiq [class*="field_"] .eyecatch{width: 100% !important;}
 
#jkaywrmjn7opvgb9wmiq .eyecatch a{
position: relative;
width: 100%;
height: 100%;
display: block;
background-size:100% !important;
}
#jkaywrmjn7opvgb9wmiq [class*="field_"]:nth-of-type(1) a{
  background: url("/files/bnrmany01_on.png") no-repeat center top; 
}
 
#jkaywrmjn7opvgb9wmiq [class*="field_"]:nth-of-type(2) a{
  background: url("/files/bnrmany02_on.png") no-repeat center top; 
}
 
#jkaywrmjn7opvgb9wmiq [class*="field_"]:nth-of-type(3) a{
  background: url("/files/bnrmany03_on.png") no-repeat center top; 
}

#jkaywrmjn7opvgb9wmiq [class*="field_"]:nth-of-type(5) a{
  background: url("/files/bnrmany04_on.png") no-repeat center top; 
}
 
#jkaywrmjn7opvgb9wmiq [class*="field_"]:nth-of-type(6) a{
  background: url("/files/bnrmany05_on.png") no-repeat center top; 
}
 
#jkaywrmjn7opvgb9wmiq [class*="field_"]:nth-of-type(7) a{
  background: url("/files/bnrmany06_on.png") no-repeat center top; 
}


#jkaywrmjn7opvgb9wmiq .img_display .clear_float {
    display: none;
}
#jkaywrmjn7opvgb9wmiq .eyecatch a img{transition: 0.3s;}
    
#jkaywrmjn7opvgb9wmiq .eyecatch a:hover img{ opacity: 0; }
    
/*DB2(B)>Madotoraが選ばれる3つの理由
v124ikwlnxmgksovdpji
--------------------------------------- */
#v124ikwlnxmgksovdpji {background: url(../files/design02_bg.png) no-repeat center top;height: 1000px;position: relative;}

#v124ikwlnxmgksovdpji *[class*="title"]{
  display: none;
}
#v124ikwlnxmgksovdpji #img01 {
background-image: url(../files/design02_img01.png);
width: 550px;
height: 650px;
top: -180px;
left: calc(50% - 1000px);
}
#v124ikwlnxmgksovdpji .easys_content_inner{width: 1232px;}
#v124ikwlnxmgksovdpji .entry_post{
  display: flex;
  flex-wrap: wrap;
  gap: 13px;
  padding-top: 315px;
}
#v124ikwlnxmgksovdpji .sub_post {
  position:unset;
  width:400px;
  height:500px;
  margin:0;
  padding: 330px 35px 0 27px;
  box-sizing:border-box;
}
#v124ikwlnxmgksovdpji .sub_post_0{
background: url(/files/design02_img02.png) no-repeat left top;
}
#v124ikwlnxmgksovdpji .sub_post_1{
background: url(/files/design02_img03.png) no-repeat left top;
transition-delay: 0.2s;
}
#v124ikwlnxmgksovdpji .sub_post_2{
background: url(/files/design02_img04.png) no-repeat left top;
transition-delay: 0.4s;
}

#v124ikwlnxmgksovdpji #img02 {
background-image: url(../files/design02_ttl.png);
width: 750px;
height: 150px;
top: 103px;
left: 0;right: 0;
margin: 0 auto;
}
/*DB3>①目隠しフィルム
wx07i2oulqx8uws0paak
--------------------------------------- */
#wx07i2oulqx8uws0paak,
#wx07i2oulqx8uws0paak .easys_content_inner,
#wx07i2oulqx8uws0paak .entry_post {height: 850px;}
#wx07i2oulqx8uws0paak {
  outline:50px solid #FFFFFF;
  outline-offset:-50px;
  background:url(../files/design03_cover.png) no-repeat center top;
}
#wx07i2oulqx8uws0paak #para {
  bottom:0px;
  left:0;
  width:100%;
  height:100%;
  -webkit-clip-path:inset(0);
  clip-path:inset(0);
  z-index: -1;
  backface-visibility: hidden;
}
#wx07i2oulqx8uws0paak #para::before {
  content: "";
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  background: url(/files/design03_bg.jpg) no-repeat center top/ cover;
}



#wx07i2oulqx8uws0paak::before,#wx07i2oulqx8uws0paak::after {
  position: absolute;
  left: 50%;
  z-index: 10;
  display: block;
  width: 100%;
  height: 2px;
  background: #ffffff;
  content: '';
  transform: translateX(-50%);
  pointer-events: none;
}
#wx07i2oulqx8uws0paak::before {top: -1px;}
#wx07i2oulqx8uws0paak::after {bottom: -1px;}

#wx07i2oulqx8uws0paak .text_box {
  margin: 380px auto 0 0;
  width: 480px;
}
#wx07i2oulqx8uws0paak #img01 {
background-image: url(../files/design03_img01.png);
width: 600px;
height: 600px;
top: 150px;
left: calc(50% + 70px);
}
#wx07i2oulqx8uws0paak #img02 {
background-image: url(../files/design03_ttl.png);
width: 530px;
height: 150px;
top: 195px;
left: calc(50% - 515px);
}
/*DB4>② 防犯フィルム
r0jzxdaipdaqe0d9zn7g
--------------------------------------- */
#r0jzxdaipdaqe0d9zn7g {background: url(../files/design04_bg.png) no-repeat center top;}
#r0jzxdaipdaqe0d9zn7g,
#r0jzxdaipdaqe0d9zn7g .easys_content_inner,
#r0jzxdaipdaqe0d9zn7g .entry_post {height: 900px;}
#r0jzxdaipdaqe0d9zn7g .text_box {
  margin: 420px 0 0 auto;
  width: 480px;
}
#r0jzxdaipdaqe0d9zn7g #img01 {
background-image: url(../files/design04_img01.png);
width: 443px;
height: 250px;
top: 114px;
left: calc(50% - 664px);
}

#r0jzxdaipdaqe0d9zn7g #img02 {
background-image: url(../files/design04_img02.png);
width: 443px;
height: 250px;
top: 114px;
left: calc(50% - 221px);
transition-delay: 0.2s;
}

#r0jzxdaipdaqe0d9zn7g #img03 {
background-image: url(../files/design04_img03.png);
width: 443px;
height: 250px;
top: 114px;
right: calc(50% - 664px);
transition-delay: 0.4s;
}

/*DB5>③遮熱・断熱フィルム
t5skrl7hge819s0md13b
--------------------------------------- */
#t5skrl7hge819s0md13b {background: url(../files/design05_cover.png) no-repeat center top;}
#t5skrl7hge819s0md13b,
#t5skrl7hge819s0md13b .easys_content_inner,
#t5skrl7hge819s0md13b .entry_post {height: 900px;}
#t5skrl7hge819s0md13b .text_box {
  margin: 300px auto 0 0;
  width: 480px;
}
#t5skrl7hge819s0md13b #para {
  bottom:0px;
  left:0;
  width:100%;
  height:100%;
  -webkit-clip-path:inset(0);
  clip-path:inset(0);
  z-index: -1;
}
#t5skrl7hge819s0md13b #para::before {
  content: "";
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  background: url(/files/design05_bg.jpg) no-repeat center top/ cover;
}

#t5skrl7hge819s0md13b #img01 {
background-image: url(../files/design05_img01.png);
width: 550px;
height: 550px;
top: 185px;
left: calc(50% + 90px);
}
#t5skrl7hge819s0md13b #img02 {
background-image: url(../files/design05_ttl.png);
width: 500px;
height: 150px;
top: 120px;
left: calc(50% - 488px);
}
/*DB6>飛散防止フィルム
e2n19l6f2pu0h5iwm4vb
--------------------------------------- */
#e2n19l6f2pu0h5iwm4vb,
#e2n19l6f2pu0h5iwm4vb .easys_content_inner,
#e2n19l6f2pu0h5iwm4vb .entry_post {height: 850px;}
#e2n19l6f2pu0h5iwm4vb .text_box {
  margin: 530px auto 0;
  width: 960px;
}
#e2n19l6f2pu0h5iwm4vb .post_data{
text-align: center;
}
#e2n19l6f2pu0h5iwm4vb::before {
content: '';
display: block;
position: absolute;
top: 0px;
left: calc(50% - 1000px);
width: 2000px;
height: 100%;
z-index: 10;
background: url(../files/design06_cover.png) no-repeat center top;
pointer-events: none;
}
#e2n19l6f2pu0h5iwm4vb #img01 {
background-image: url(../files/design06_img01.png);
width: 1500px;
height: 600px;
top: 175px;
left: calc(50% - 750px);
z-index: -1;
}
#e2n19l6f2pu0h5iwm4vb #img02 {
background-image: url(../files/design06_img02.png);
width: 1000px;
height: 250px;
top: 113px;
left: calc(50% - 500px);
}
/*バナー＞お問い合わせ（※top）
tq31330uwziyh61b7jz0
auaezlyqsfklp54hn0dy
--------------------------------------- */
.common_rp_bnr div{
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

#wrap_bnr{
position: relative;
}
#wrap_bnr .easys_content_inner{
width: calc(100% * (1050/2000));
padding: calc(100% * (80/2000)) 0px  calc(100% * (120/2000)) !important;}
#wrap_bnr .margin-bottom_50{margin-bottom: 0;}

#wrap_bnr .eyecatch a{
display: block;
width: 100%;
height: 100%;
position: relative;
background: url('../files/bnr_contact_on.png') no-repeat center top;
background-size:100% !important;
}
#wrap_bnr .eyecatch a img{transition: var(--transition-duration);}

#wrap_bnr .eyecatch a:hover img{ opacity: 0; }


#wrap_bnr::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  display: block;
  width: calc(100%*((2000*3)/2000));
  height:100%;
  background: url(../files/bnr_contact_bg.png) repeat-x left top/ auto 100%;
  content: '';
  animation: bnrct 40s linear 0s infinite;
  pointer-events: none;
}
@keyframes bnrct {
0% {transform: translateX(0%);}
100% {transform: translateX(calc(-100%/3));}
}

/*DB7>紫外線対策フィルム
wrv64ptljbkcuu38rdxx
--------------------------------------- */
#wrv64ptljbkcuu38rdxx {background: url(../files/design07_cover.png) no-repeat center top;}
#wrv64ptljbkcuu38rdxx,
#wrv64ptljbkcuu38rdxx .easys_content_inner,
#wrv64ptljbkcuu38rdxx .entry_post {height: 800px;}
#wrv64ptljbkcuu38rdxx .text_box {
  margin: 290px auto 0;
  width: 960px;
}
#wrv64ptljbkcuu38rdxx .post_data{
text-align: center;
}
#wrv64ptljbkcuu38rdxx #para {
  bottom:0px;
  left:0;
  width:100%;
  height:100%;
  -webkit-clip-path:inset(0);
  clip-path:inset(0);
  z-index: -1;
}
#wrv64ptljbkcuu38rdxx #para::before {
  content: "";
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  background: url(/files/design07_bg.jpg) no-repeat center top/ cover;
}
#wrv64ptljbkcuu38rdxx #img01 {
background-image: url(../files/design07_img01.png);
width: 1000px;
height: 250px;
top: 410px;
left: calc(50% - 500px);
}
#wrv64ptljbkcuu38rdxx #img02 {
  top:112px;
  left:calc(50% - 480px);
  width:960px;
  height:150px;
  background-image:url(../files/design07_ttl.png);
}
#wrv64ptljbkcuu38rdxx::before,#wrv64ptljbkcuu38rdxx::after {
  position: absolute;
  left: 50%;
  z-index: 10;
  display: block;
  width: 100%;
  height: 2px;
  background: #ffffff;
  content: '';
  transform: translateX(-50%);
  pointer-events: none;
}
#wrv64ptljbkcuu38rdxx::before {top: -1px;}
#wrv64ptljbkcuu38rdxx::after {bottom: -1px;}

/*DB8>その他のフィルム
dcw6m4wtpwii6pk999u9
--------------------------------------- */
#dcw6m4wtpwii6pk999u9 {background: url(../files/design08_bg.png) no-repeat center top;}
#dcw6m4wtpwii6pk999u9,
#dcw6m4wtpwii6pk999u9 .easys_content_inner,
#dcw6m4wtpwii6pk999u9 .entry_post {height: 750px;}
#dcw6m4wtpwii6pk999u9 .text_box {
  margin: 290px auto 0 0;
  width: 480px;
}
#dcw6m4wtpwii6pk999u9::before {
content: '';
display: block;
position: absolute;
top: 0px;
left: calc(50% - 1000px);
width: 2000px;
height: 100%;
z-index: 10;
background: url(../files/design08_cover.png) no-repeat center top;
pointer-events: none;
}
#dcw6m4wtpwii6pk999u9::after {
  position: absolute;
  bottom: 55px;
  left: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 150px;
  background: url(../files/design08_img01.png) repeat-x left top;
  content: '';
  animation: db8 40s linear 0s infinite;
  pointer-events: none;
}
@keyframes db8 {
  to {
    background-position: top left -2000px;
  }
}

#dcw6m4wtpwii6pk999u9 #img01 {
background-image: url(../files/design08_img02.png);
width: 600px;
height: 550px;
top: 75px;
left: calc(50% + 95px);
}
#dcw6m4wtpwii6pk999u9 #img02 {
background-image: url(../files/design08_ttl.png);
width: 450px;
height: 100px;
top: 150px;
left: calc(50% - 505px);
}
/*コンテンツ画像
g1emy90fithj1dy6ugdc
--------------------------------------- */

/*DB9>代表プロフィール
p8vn4odovyfpys7qec0k
--------------------------------------- */
#p8vn4odovyfpys7qec0k {background: url(../files/design09_cover.png) no-repeat center top;}
#p8vn4odovyfpys7qec0k,
#p8vn4odovyfpys7qec0k .easys_content_inner,
#p8vn4odovyfpys7qec0k .entry_post {height: 1000px;}
#p8vn4odovyfpys7qec0k .text_box {
  margin: 245px auto 0 0;
  width: 480px;
}
#p8vn4odovyfpys7qec0k #para {
  bottom:0px;
  left:0;
  width:100%;
  height:100%;
  -webkit-clip-path:inset(0);
  clip-path:inset(0);
  z-index: -1;
}
#p8vn4odovyfpys7qec0k #para::before {
  content: "";
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  background: url(/files/design09_bg.jpg) no-repeat center top/ cover;
}

#p8vn4odovyfpys7qec0k #img01 {
background-image: url(../files/design09_img01.png);
width: 650px;
height: 750px;
top: 160px;
left: calc(50%  + 40px);
}


/* 背景指定　PC
--------------------------------------- */
.block_bg {
  padding: 180px 0 130px;
  background: #fffbd7;
}
.block_bg.nk_01{
  padding: 100px 0 10px;
}
.block_bg.nm_01{
  padding: 10px 0 70px;
}


/*バナー＞LINE（※top）
vb6pdtaszs38bxfh7q3b
--------------------------------------- */
#vb6pdtaszs38bxfh7q3b .easys_content_inner{
width: 2000px;
position: relative;
left: calc(50% - 1000px);
padding:0;
}
#vb6pdtaszs38bxfh7q3b .margin-bottom_50{margin-bottom: 0;}

#vb6pdtaszs38bxfh7q3b .eyecatch a{
display: block;
width: 100%;
height: 100%;
position: relative;
background: url('../files/bnr_line_on.png') no-repeat center top;
background-size:100% !important;
}
#vb6pdtaszs38bxfh7q3b .eyecatch a img{transition: var(--transition-duration);}

#vb6pdtaszs38bxfh7q3b .eyecatch a:hover img{ opacity: 0; }